Jump to content

Bananam55678

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. I can't seem to load any modpacks since I installed 64-bit Java (I still have 32-Bit Java as well). I also change the memory from 1GB to 3GB in order to be able to play a modpack without lag. I copied the console onto a document so I could read it easier, and I saw this: [b#439] 2014-11-27 07:53:18 [WARNING] [ForgeModLoader] The coremod mods.battlegear2.coremod.BattlegearLoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft [b#439] 2014-11-27 07:53:18 [WARNING] [ForgeModLoader] The coremod am2.preloader.AM2PreloaderContainer does not have
×
×
  • Create New...